.internal-top .top_right{

	margin-right:14px;
	
}

.sub-header .sub-header-left{

	margin-left:10px;
	
}

.sub-header .sub-header-right .submit{

	height:30px;
	
	
	

}

.main-box-floating{

	width:910px;

}

.main-menu ul li{

	margin-right:2px
	
}

#center-right{

	margin-left:7px;
	overflow:hidden;
	

}

.general-module .modul-body{

	width:201px;
	float:left;
	padding:10px;
	background:url(../images/modulecontent.png) repeat-y;
	overflow:hidden;
}

.general-module ul li{

	width:90%;
	
}

.general-module input.inputbox{

	height:35px;
	line-height:15px;
	
}
.center-column input.inputbox{

	height:28px;
	line-height:15px;
	
}
.bottom-module .general-module{

	
	margin-right:17px;
	
}
.bottom-module  .last-module{
	
	margin-right:0px;
	margin-left:2px;

}

.bottom-module .large-module .modul-body{

	width:437px;
	
}

.box-data{
	
	margin-right:10px

}


.sect_cat label,.radio_button label.state{

	width:140px;
	display:block;
	float:left;
	

}
.general_row label{

	width:140px;
	
}
.register_row label{
	
	width:130px;
	

}

.search_option{
	width:80px;

}
.send_row label{
	
	width:130px;
	
}
.sect_cat select.inputbox{

	width:140px;


}

.main-menu ul li li{

	width:200px;
}
.main-menu ul ul{
	background:none;
}
